/* 
    Document   : style
    Created on : Jun 24, 2014, 3:55:20 PM
    Author     : jkidambi
    Description:
        Purpose of the stylesheet follows.
*/

body{
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 13pt;
    line-height: 1.5em;
    background: url('../images/bg.jpg') #ececec no-repeat;
    color: #676d79;
    font-weight: 300;
    margin: 0px;
    padding: 0px;
}
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
a{
    color:  #0099ff;
    text-decoration: none;
}
.header{
    background: #EE1C23;
    margin: 0px;
    padding: 0px;
    width: 100%;
    top: 0px;
    position: fixed;
    z-index:9999;
}
.login{
    width: 300px;
    margin-top: 20px;
    float:right;
    margin-right: 20px;
    border-bottom: 1px solid #0099ff;
    margin-bottom: 20px;
}
.ttable{
    font-size: 12px;
    width: 100%;
}
.ttable th{
    font-size: 30px;
    font-weight: 100;
    background: #0099ff;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 3px solid #fff;
}
.ttable td{
    text-align: center;
}
.left-content{
    float: left;
    width: 700px;
    margin-left: 10px;
}
.register{
    width: 450px;
    float: left;
}
.register h3{
    color: #0099ff;
    font-size: 30px;
}
.errmsg{
    padding: 10px;
    border: solid 1px #ccc;
    background: #dedede;
    color: #ff0000;
}
.sub-info{
    background: #f0f0f0;
    border: solid 1px #ccc;
    margin-bottom: 20px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 10px;
      width: 46%;
  float: left;
}
#nav{
    margin: 0px;
    padding: 0px;
}
#nav li{
    float: left;
    list-style:none;
    margin-right: 2px;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    
}
#nav li a{
     padding: 8px 20px;
  line-height: 39px;

}
#nav .current{
  padding: 24px 20px 10px;
  line-height: 39px;
   background-image:
    linear-gradient(
      #fff, #dedede
    );
    
}
#nav img{
    height: 30px;
    padding-top: 10px;
}
.video-tab{
    margin-left: 10px;
    margin-right: 10px;
}
.video-tab .wrap{
    border-top: solid 1px #dedede;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-bottom: 10px solid #dedede;
}
.welcome{
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
}

    .wrap {
        padding-left: 0px;
        padding-top: 0px;
        padding-right: 0px;
    }
   #video-content{
        min-height: 300px;
    }
    #loading{
        width: 100%;
        padding-top: 100px;
        text-align: center;
    }
    h1 {
        font-size: 28px;
        margin-bottom: 10px;
    }

    .wrap ul {
        padding-left: 0px;
        padding-top: 0px;
    }

    .wrap ul li {
        list-style: none;
        float: left;
        width: 200px;
        margin-right: 20px;
        margin-left: 20px;
        margin-bottom: 20px;
        height: 293px;
        overflow: hidden;
        border: solid 1px #ccc;
    }

    .wrap a {
        font-size: 16px;
        color: #055cac;
    }

    .wrap a:link {
        text-decoration: none;
    }

    .wrap a:visited {
        text-decoration: none;
        color: #055cac;
    }

    .wrap a:hover {
        text-decoration: none;
        color: #333;
    }

    .wrap a:active {
        text-decoration: none;
        color: #333;
    }



    .clr {
        clear: both;
        margin: 0px;
        padding: 0px;
    }

.success{
    padding: 10px;
    border: solid 1px #ccc;
    background: #dedede;
    color:#3fae48;
}
.error{
    color: #ff0000;
}
.sum{
    margin-left: 20px;
    margin-bottom: 20px;
}
.email-notify{
    font-size: 12px;
    margin-left: 20px;
}
.label-d{
    float: left;
    margin-right: 10px;
    font-weight: bold;
}
.amount{
    font-size: 30px;
}
.wrap-checkout{
    border: solid 1px #ccc;
    padding: 20px;
    margin-left: 20px;
    background: #f0f0f0;
    width: 60%;
}
.register select, .register input[type=text], .register input[type=password], .login input[type=text], .login input[type=password]{
    display: block;
    padding-top:10px;
    padding-bottom: 10px;
    font-weight: bold;
    width: 100%;
    margin-bottom: 10px;
    border: solid 1px #ccc;
}
.register label{
    display: block;
}
.ddl{
    border: 0px;
    padding: 5px 10px;
    text-decoration: none;
    background: #0099FF;
    color: #fff;
}
.register input[type=submit], .login input[type=submit], .login input[type=button],.btn{
    cursor: pointer;
    background: #0099ff;
    border: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
}
.checkout-btn{
    margin-left: 20px;
    float:left;
    margin-top: 20px;
    margin-bottom: 20px;
}
#myContainer{
    width:150px;
}
.paypal-button-logo img{
    width: 100%;
}
.paypal-button-logo{
    width: 40%;
    float: left;
}
.reserve-button{
    cursor: pointer;
    background: #0099ff;
    border: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;  
    margin-left: 20px;
}
.mpesa-title{
    font-size: 30px;
    margin-left: 20px;
    border-bottom: 2px solid #0099FF;
    padding-bottom: 10px;
    margin-top: 0px;
}
#please-wait{
    margin-left: 20px;
    color: #0099FF;
    font-weight: bold;
}
.sub span{
    width: 200px;
    font-weight:bold;
}
.success-msg{
    background: #fefefe;
    border: #ccc;
    padding:10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.footer{
    background: #333;
    width: 100%;
    margin-top: 20px;
}
.footer-holder{
    width: 1070px;
    padding: 10px;
    margin: auto;
}
.footer-tab{
    float: left;
    font-size: 15px;
    width: 33.333%;
    color: #ccc;
}
.footer-tab a{
    color: #ccc;
}
.footer-tab h3{
    text-transform: uppercase;
}
.footer-tab li{
    list-style: none;
    margin-bottom: 10px;
}
.footer-tab ul{
    margin: 0px;
    padding: 0px;
}

.top-header-mm{
    padding-left: 20px;
    color: #fff;
    padding-right: 20px;
    line-height: 40px;
    float:left;
}
.top-holder{
    width: 1050px;
    margin: 0 auto;
}
.top-menu{
    float: left;
    z-index: 10000;
}
.top-menu ul{
    margin: 0px;
    padding: 0px;
}
.top-menu ul li{
    float:left;
    list-style: none;
    border-right: 1px solid #C9181E;
}
.top-menu ul li a{
    padding-left: 15px;
    color: #fff;
    padding-right: 15px;
    line-height: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.top-menu ul li a:hover{
    background: #C9181E;
}
.wrapper{
    width: 1050px;
    margin: 0 auto;
    background: #fff;
    padding: 20px 10px;
    margin-top: 90px;
    min-height: 450px;
}
.clr{
    clear: both;
    margin: 0px;
    padding: 0px;
}
.checkout{
    cursor: pointer;
    background: #0099ff;
    border: 0px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: bold;
    color: #fff;
    float:right;
}

.bgstandard{
    background: #ee1c23;
    border-right: 3px solid #fff;
    padding-top: 30px;
    padding-bottom: 10px;
}
.dred{
    color: #ee1c23;
    margin-left: 10px;
    margin-right: 10px;
}
.bgred{
    background: #ee1c23; 
    border-right: 3px solid #fff;
}
.wred{
    color: #fff;
    background: #ee1c23; 
    border-right: 3px solid #fff;   
}
.bgblue{
    background: #00508f; 
}
.bgnairobian{
    background: #00508f;
    padding-top:30px;  
    padding-bottom: 10px;
}
.bgnairobian-home{
    background: #00508f;
  width: 346px;
    float: left;
}
.bgnairobian-home .img, .bgstandard-home .img{
    width: 100%;
}
.bgnairobian-home h3, .bgstandard-home h3{
    width: 100%;
    height: 20px;
    text-align: center;
}
.bgstandard-home{
    background: #EE1C23;
    float: left;
    width: 346px;
}
.dblue{
    color:#00508f;
    margin-left: 10px;
    margin-right: 10px;
}
.wblue{
    background: #00508f;
    color: #fff;
}
.bgcounties{
    border-right: 3px solid #ccc;
    padding-top: 30px;
    padding-bottom: 10px;
}
.dblack{
    color: #333031;
    margin-left: 10px;
    margin-right: 10px;
}
.bgblack{
    background: #333031; 
    border-right: 3px solid #fff;
}
.wblack{
    border-bottom: 3px solid #333031;
    border-right: 3px solid #ccc;
}
.bggreen{
    background: #3fae48; 
    border-right: 3px solid #fff;
}
.bggameyetu{
    border-right: 3px solid #fff;
    padding-top: 30px;
    padding-bottom: 10px;
}
.m-title{
    font-size: 30px;
    margin: 0px 0px 20px;
    border-bottom: 3px solid #ccc;
    padding-bottom: 10px;
}
.wgreen{
    border-right: 3px solid #fff;
    border-bottom: 3px solid #3fae48; 
}
.dgreen{
    color:  #3fae48;
    margin-left: 10px;
    margin-right: 10px;
}
.bordertop{
    border-top: 0px;
}
.ttitle{
    display: block;
    bottom: 0px;
}
.twhite{
    font-size: 14px;
    font-weight: bold;
}
.twhite td{

    padding: 7px;
}
.lheader td{
    font-size: 14px;
    padding: 7px;
    color: #fff;
}
.header-red{
    background: #ee1c23; 
    color: #fff;
    padding: 10px;
    font-weight: 100;
    margin-top: 26px;
}
.login-forgot{
    color:#ee1c23;
    text-align: center;
}
.header-grey{
    background: #ccc;
    font-size: 15px;
    color: #333;
    margin-bottom: 3px;
    padding-left: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 26px;
}
.login h3{
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 10px;
    padding-bottom: 10px;
    margin-top: 0px;
    border-bottom: 1px solid #0099ff;
}
.features-table {
    width: 100%;
    margin: 10px auto 20px;
    border-collapse: separate;
    border-spacing: 0;
    text-shadow: 0 1px 0 #fff;
    color: #2a2a2a;
    background: #fafafa;  
    background-image: linear-gradient(top, #fff, #eaeaea, #fff);
}

.features-table td {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    border-bottom: 1px solid #cdcdcd;
    box-shadow: 0 1px 0 white;
    white-space: nowrap;
    text-align: center;
}

/*Body*/
.features-table tbody td {
    text-align: center;
    font: normal 12px Verdana, Arial, Helvetica;
    width: 150px;
}

.features-table tbody td:first-child {
    width: 30%;
    text-align: left;

}

.features-table td:nth-child(2), 
.features-table td:nth-child(3) {
    background: #efefef;
    background: rgba(144,144,144,0.15);
    border-right: 1px solid white;
}


.features-table td:nth-child(4) {
    background: #e7f3d4;  
    background: rgba(184,243,85,0.3);
}
.logo{
    width: 200px;
    height:60px;
    background: url('../images/logo.png') no-repeat;
    float:left;
    margin: 5px 0px;
}

/*Header*/
.features-table thead td {
    font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
    border-radius-topright: 10px;
    border-radius-topleft: 10px; 
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top: 1px solid #eaeaea; 
}
.features-table  th {
    font: bold 1.3em 'trebuchet MS', 'Lucida Sans', Arial;  
    border-radius-topright: 10px;
    border-radius-topleft: 10px; 
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    border-top: 1px solid #eaeaea; 
    padding: 10px;
}
.features-table thead td:first-child {
    border-top: none;
}

/*Footer*/
.features-table tfoot td {
    font: bold 1.4em Georgia;  
    border-radius-bottomright: 10px;
    border-radius-bottomleft: 10px; 
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom: 1px solid #dadada;
}

.features-table tfoot td:first-child {
    border-bottom: none;
}
@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

.nav-collapse ul {
    margin: 0;
    padding: 0;

    list-style: none;
}

.nav-collapse li {

}

.js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    overflow: hidden;
    zoom: 1;
}

.nav-collapse.opened {
    max-height: 9999px;
    z-index: 10000;
    width: 100%;
}

.disable-pointer-events {
    pointer-events: none !important;
}

.nav-toggle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    z-index: 10000;
}

@media screen and (min-width: 50em) {
    .js .nav-collapse {
        position: relative;

    }
    .js .nav-collapse.closed {
        max-height: none;
    }
    .nav-toggle {
        display: none;
        z-index: 560;
    }
}
.fixed {
    position: fixed;
    left: 0;
    top: 0;
}

.nav-collapse,
.nav-collapse * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
    list-style: none;
    width: 100%;
    float: left;
}
/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
    -webkit-transition: opacity 300ms;
    -moz-transition: opacity 300ms;
    transition: opacity 300ms;
    background: rgba(0,0,0, .7);
    visibility: hidden;
    position: fixed;
    opacity: 0;
    z-index: 2;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}

.android .mask {
    -webkit-transition: none;
    transition: none;
}

.js-nav-active .mask {
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width : 760px){
    .welcome{}
    .features-table{
        width: 90%;
    }
    .login{
        width: 90%;
        margin-left: 20px;
        margin-right: 20px;
    }
    .header{
        width: 100%;
        height: 70px;
    }
	.footer-holder{
	width: 100%;
	}
	.footer-tab{
	width: 48%;
	}
    .top-header-mm{
        float:left;
        display:none;
    }
    .top-menu{
        float:left;
        width: 100%;
        width: auto;
        background: #EE1C23;
    }
    .top-menu li{
       
            float: left;
    }
    .top-menu ul li a{
        line-height: 40px;
    }
    .top-menu li a:hover{
        display: block;
        line-height: 20px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
.bgstandard-home, .bgnairobian-home{
        width: 47%;
    }
    .top-holder{
        z-index:9999;
    }
    .left-content{
        width: 96.5%;
    }
    .wrapper{
        width: 90%;
        margin: 40px auto;
    }
    .top-holder{
        width: 100%;
    }
    .register{
        width: 90%;
    }
    .features-table{
        width: 90%;
    }
    .features-table tbody td {
        text-align: center;
        font: normal 12px Verdana, Arial, Helvetica;
        width: 20%;
    }
    .wrap ul li{
        float: left;
        width: 40%;
    }
}
@media screen and (max-width : 520px){
     .wrap ul li{
        float: left;
        width: 46%;
         margin-right: 10px;
        margin-left: 0px;
        height: 230px;
    } 
    .sub-info{
        width: 87%;
    }
    .wrap ul li img{
        width: 100%;
    }
     .bgstandard-home, .bgnairobian-home{
        width: 100%;
    }
}
@media screen and (min-width: 50em) {
    .mask {
        display: none !important;
        opacity: 0 !important;
    }

}

@media screen and (min-width: 50em) {
    .nav-collapse {
        float: right;
        width: auto;
    }
    .bgstandard-home, .bgnairobian-home{
        width: 48%;
    }
	
}

.nav-collapse li {
    float: left;
    width: 100%;
}

@media screen and (min-width: 50em) {
    .nav-collapse li {
        width: auto;
    }
}



@media screen and (min-width: 50em) {
    .nav-collapse a {
        text-align: center;
        border-top: 0;
        float: left;
        margin: 0;
    }

}

.nav-collapse ul ul a {

}

@media screen and (min-width: 50em) {
    .nav-collapse ul ul a {
        display: none;
    }


}
@font-face {
    font-family: "responsivenav";
    src:url("../icons/responsivenav.eot");
    src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
        url("../icons/responsivenav.ttf") format("truetype"),
        url("../icons/responsivenav.woff") format("woff"),
        url("../icons/responsivenav.svg#responsivenav") format("svg");
    font-weight: normal;
    font-style: normal;
}

.nav-toggle {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-decoration: none;
    text-indent: -300px;
    position: relative;
    overflow: hidden;
    width: 60px;
    height: 50px;
    z-index: 5600;
    float: right;
}

.nav-toggle:before {
    color: #FFF; 
    font: normal 28px/55px "responsivenav"; 
    text-transform: none;
    text-align: center;
    position: absolute;
    content: "\2261"; 
    text-indent: 0;
    speak: none;
    width: 100%;
    left: 0;
    top: 0;
}

.nav-toggle.active:before {
    font-size: 24px;
    content: "\78"; /* Close icon */
}
@media screen and (max-width : 1200px){
  
}